<?php

namespace App\Controllers;

class Pemasaran extends BaseController
{
    public function __construct()
	{
		//$this->komikModel = new KomikModel();
	}
    
	public function klien()
	{
        $data['page_title'] = 'Pemasaran';
        $data['sub_title'] = 'Klien';
		return view('pemasaran/index_klien', $data);
	}

    public function proyek()
	{
        $data['page_title'] = 'Pemasaran';
        $data['sub_title'] = 'Proyek';
		return view('pemasaran/index_proyek', $data);
	}

    public function riwayat_proyek()
	{
        $data['page_title'] = 'Perusahaan';
        $data['sub_title'] = 'Riwayat Proyek';
		return view('pemasaran/index_perusahaan', $data);
	}
}
